Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Apache-AuthCookie

Prerequisites

Apache-AuthCookie declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache2::Access0mod_perl-2.0.9105.71
Apache::Test1.22Apache-Test-1.39108.57
Apache2::Response0mod_perl-2.0.9105.71
Apache2::Log0mod_perl-2.0.9105.71
mod_perl21.99022mod_perl-2.0.9105.71
APR::Table0mod_perl-2.0.9105.71
mod_perl1.27mod_perl-2.0.9105.71
Carp0Carp-1.38125.71
Apache::Util0mod_perl-2.0.9105.71
Apache2::RequestUtil0mod_perl-2.0.9105.71
Apache2::RequestRec0mod_perl-2.0.9105.71
CGI3.12CGI-4.28128.57
Apache::Constants0mod_perl-2.0.9105.71
Apache2::Const0mod_perl-2.0.9105.71
Apache2::Util0mod_perl-2.0.9105.71

Apache-AuthCookie declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Signature0Module-Signature-0.79120.00
Apache::TestRunPerl0Apache-Test-1.39108.57
Apache::Test0Apache-Test-1.39108.57
Apache0mod_perl-2.0.9105.71
Apache::TestRequest0Apache-Test-1.39108.57
Test::More0Test-Simple-1.001014122.86
vars0perl0.00
Apache::TestUtil0Apache-Test-1.39108.57
constant0constant-1.33128.57
Socket0Socket-2.021122.86